
.Normal {
    font-size: 14px;
    line-height: 1.428;
}

.SkinLink {
    margin-top: 15px;
    text-align: center;
}

.navbar {
    margin-bottom: 0 !important;
    border-radius: 0 !important;
}

.carousel-inner > .active.left {
    float: none;
}

.carousel-caption h1 {
    color: #fff;
}

.navbar-brand {
    padding: 0 !important;
}

a.btn-info, a.btn-info:visited, a.btn-primary, a.btn-primary:visited {
    color: #fff;
}

.searchBox {
    padding: 15px 15px 0 15px;
    width: 240px;
}

    .searchBox .searchText {
        color: #000;
        float: right;
    }

.searchSkinObjectPreview_group {
    display: none;
}

ul.dnnAdminTabNav {
    height: 40px;
    border-radius: 0 !important;
}


/* styling for the Edit Profile and My Account links in User Profiles */
.dnnActions {
    display: inline-block;
}

    .dnnActions li {
        margin-right: 5px;
        list-style: none;
        float: left;
    }


/*override for dnnLabels in the bootstrap */
.form-group .dnnLabel {
    text-align: left;
    width: auto;
}

.dnnLabel + span {
    white-space: normal;
}

/* Addition to bootstrap menu styles */
/* Displace second and deeper level menus right from their parent.  */
.dropdown-menu .dropdown-menu
{
  margin-left:160px;
}


/* ADMIN */

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}

.navbar-default {
    background-color: transparent;
    border:none;
    height:42px;
}
.navbar-default .navbar-collapse {
    border-bottom:3px solid #AFAFAF;
    background-color: #7D7D7D;
    margin-left: -16px;
    margin-right: -16px;
    padding-top:0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #000;
    
}
.navbar-default .navbar-nav > li > div > ul > li > a, .navbar-default .LoginLink {
    color: #ffffff;
}

    .navbar-default .navbar-nav > li > div > a:hover,
    .navbar-default .navbar-nav > li > div > a:focus,
    .navbar-default .navbar-nav > li > div > ul > li > a:hover,
    .navbar-default .navbar-nav > li > div > ul > li > a:focus {
        color: #ffffff;
        background-color: #178acc;
        text-decoration:none;
    }

.navbar-nav>li>.dropdown-menu{
    background-color:#F9BA00;
}
.navbar-default .navbar-nav, navbar-collapse{
    z-index:99999;
    position:relative;
}
.navbar {
    z-index: 999;
}


/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/

.navbar-right {
    height: 51px;
}

    .navbar-right .registerGroup,
    .navbar-right .registerGroup *,
    .navbar-right .loginGroup,
    .navbar-right .loginGroup * {
        display: inline;
    }

    .navbar-right .registerGroup,
    .navbar-right .loginGroup {
        float: right;
    }

        .navbar-right .registerGroup li:first-child:hover {
            border-left: #222;
        }

        /* Register Group Styles */
        .navbar-right .registerGroup li {
            float: left;
        }

        .navbar-right .registerGroup .buttonGroup {
            margin-right: 0;
        }

        .navbar-right .registerGroup a,
        .navbar-right .loginGroup a {
            display: block;
            position: relative;
            height: 50px;
            min-width: 12px;
            padding: 15px 15px 0 15px;
            vertical-align: middle;
        }

            .navbar-right .registerGroup a:hover,
            .navbar-right .loginGroup a:hover {
            }

            .navbar-right .registerGroup a:active,
            .navbar-right .loginGroup a:active {
                text-shadow: 0 -1px 0 #ffffff;
            }

            .navbar-right .registerGroup a:hover,
            .navbar-right .loginGroup a:hover {
                text-decoration: none;
            }

            .navbar-right .registerGroup a strong,
            .navbar-right .loginGroup a strong {
                display: block;
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                overflow: hidden;
                font-size: 0;
                text-indent: -9999px;
            }

    .navbar-right .userMessages a,
    .navbar-right .userNotifications a {
        background-color: transparent;
    }

    .navbar-right .userMessages strong {
        height: 100%;
        background: url('i/icon_message.png') no-repeat center center;
    }

    .navbar-right .userNotifications {
    }

        .navbar-right .userNotifications strong {
            height: 100%;
            background: url('i/icon_notification.png') no-repeat center center;
        }

    .navbar-right .registerGroup a span {
        display: inline-block;
        min-width: 7px;
        margin-right: 3px;
        text-align: center;
    }



    .navbar-right .registerGroup .userProfileImg a {
        min-width: 50px;
        min-height: 50px;
        padding: 0;
    }

    .navbar-right .registerGroup a img {
        height: 50px;
        width: 50px;
    }

    /* Login Group Styles */
    .navbar-right .loginGroup {
    }

        .navbar-right .loginGroup a {
        }

    /* Number of message next to the message icon*/
    .navbar-right .userMessages a span,
    .navbar-right .userNotifications a span {
        display: inline-block;
        margin-top: 0;
        margin-right: 0;
        background-color: transparent;
    }

    .navbar-right .userNotifications span, .navbar-right .userMessages span {
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        overflow: hidden;
        font-size: 0;
        text-indent: -9999px;
        z-index: 999;
    }

    .navbar-right .userNotifications span {
        background: url('i/icon_notification_active.png') no-repeat center center;
    }

    .navbar-right .userMessages span {
        background: url('i/icon_message_active.png') no-repeat center center;
    }


.nav>li {
    font-size:1.133em;
    font-weight:700;
}

.nav>li>a {
    text-decoration: none;
}
/* Content formatting */

#Content, #TopContent {
    margin-top: 10px;
}



/* fix for DNN dropdown lists being cut off*/

.dnnDropDownList .selected-item, .dnnDropDownList .selected-item a  {
    height: 35px !important;
}


/* fix for coloring on DNN Check boxes and radio */
.dnnCheckbox .mark, .dnnRadiobutton .mark{ background: none;}
#master{
    background-color: #bce3f6;
}
#header {
	min-height: 110px;
}
#topheader{ 
    background-color:#fff;
    height:130px;
    
}
#topbar {
	background: #f9ba00;
	height:13px;
}
.logo {
    display:block;
    /*max-width:427px;*/
    height:90px;
    background:url(./img/logo1.png) no-repeat 0 40px;
    margin:0 0 0 3px;
}
.logo-xs {
    display:block;
    /*max-width:427px;*/
    height:76px;
    background:url(./img/logo-xs.png) no-repeat 0 40px;
    margin:0 0 0 3px;
}


#header .logo a {
    text-indent:-9999px;
    display:block;
    margin-top:40px;
    /*max-width:469px;*/
    height:97px;
    float: left;
}
#contentwrap{
    background-color:#fff;
}
#footer{
    background-color:#f9ba00;
    position:relative;
	margin: 60px 0 20px 0;
}

#footer .container {
    margin-top:auto;
    color:#323232;
}

#footer .footerPane {
    height:50px;
    display:block;
}
#footer .footerPaneMobile {
    height:35px !Important;
    display:block;
}
#footer .footerPaneMobile span {
	color: #fff;
	font-size:1.75em;
	font-weight:bolder;
	
}
.clearFooter {
    clear:both;
}

.footerPane ul {
    display: block;
    float: left;
    margin: 0;
    padding: 13px 0 0 50px;
}
.footerPaneMobile ul {
    padding: 5px 0 0 15px !Important;
	
}
.footerPane ul li {
    color:#323232;
    float:left;
    font-size:1.05em;
    font-weight: bold;
    line-height:25px;
    list-style-type:none;
}

.footerPane ul li a {
    color:#323232;
    text-decoration:none;

}
.footerPane ul li a:hover {
    color:#323232;
    text-decoration:underline;

}
#FooterPane2, #FooterPane3, #FooterPane4 {
	border-top:solid 3px #fff;
}
#FooterPane2 ul, #FooterPane3 ul, #FooterPane4 ul{
	padding: 5 0 5 0 !Important;	
}
.DisclaimerPaneMobile {
	background-color:#fff!Important;
}
.DisclaimerPane ul, .DisclaimerPaneMobile ul {
    display: block;
    float: left;
    margin: 0;
    padding: 15px 0 0 100px;
	list-style-type:none;
}
.DisclaimerPane ul li, .DisclaimerPaneMobile ul li {
    color:#323232;
    float:left;
    font-size:0.85em;
    font-weight: normal;
    line-height:20px;
    list-style-type:none;
}
.DisclaimerPane ul li a, .DisclaimerPaneMobile ul li a {
    color:#323232;
    text-decoration:none;

}
.DisclaimerPane ul li a:hover, .DisclaimerPaneMobile ul li a:hover {
    color:#323232;
    text-decoration:underline;

}
/**************************************/

/*Blue-Box container*/
.blueBox {
    border:1px solid #c6cae0;
    padding:3px;
    width:312px;
    display:block;
    height:300px;
    overflow:hidden;
}

.blueBox.poll {
    background:url("../img/poll_bg.png") no-repeat center bottom White;
    margin-right:0px;
    position:relative;
}

.blueBox.poll input,
.blueBox.poll label {
    margin-top:20px;
}

.blueBox h2 {
    background:#5ec4ec;
    padding:0 0 0 7px;
    line-height:26px;
    margin: 0 0 20px 0;
}

.blueBox h2 .Head {
    font-weight:bold;
    color:#ffffff;
}

.blueBox .content {
    padding:10px;
}

/*Yellow BG Box Container*/
.yellowBox {
    background-color:#008bd0;
    padding:10px;
    margin-bottom:10px;
}

.yellowBox.worldBG {
    background:url("../img/yellowWorldBg.png") no-repeat right bottom #faba00;
}

.yellowBox.logoBG {
    background:url("../img/yellowLogoBg.png") no-repeat right bottom #faba00;
}

.yellowBox h3 {
    width:250px;
    margin: 0 0 15px 0;
}

.yellowBox h3.Head {
    width:250px;
    color:Black;
    font-weight:bold;
}

.yellowBox input {
    border: none;
}

#test_btn,
#dnn_ctr783_SQLGridSelectedView_lblExporttoExcel,
#dnn_ctr811_SQLGridSelectedView_lblExporttoExcel {
    background:transparent url(./img/button.png) no-repeat right center;
    border:1px solid #f9ba00;
    color:#323232;
    display:inline-block;
    height:37px;
    line-height:37px;
    padding-left:.5em;
    padding-right:46px;
}

#dnn_ctr783_SQLGridSelectedView_lblExporttoExcel,
#dnn_ctr811_SQLGridSelectedView_lblExporttoExcel {
    float:left;
    width:250px;
}

#test_btn:hover {
    text-decoration:none;
}

.blueBox.poll a.CommandButton,
.blueBox.poll a.ModuleTitle_MenuItem {
    background:url("../img/formButtonBlue.png") no-repeat top left Transparent;
    width:152px;
    height:37px;
    color:White;
    font-weight:bold;
    display:block;
    line-height:20px;
    text-align:left;
    padding-bottom:5px;
    padding-left:10px;
    margin-left:-2px;
    padding-top:8px;
    cursor:pointer;
}

.yellowtitle.poll .content {
    background:url(../Images/poll_bkgr.jpg) no-repeat center center;
    background-size:101%;
    height:288px;
}

.ModDNNSurveyC {
    padding:16px;
}

.ModDNNSurveyC #Table1 table table {
    margin-top:3em;
}

.survey .NormalBold {
    color:#fff;
    font-size:inherit;
    font-weight:400;
}

.survey label{
    color:#fff;
}

.yellowtitle.poll a.CommandButton {
    background:transparent url(./img/button.png) no-repeat right center;
    bottom:16px;
    color:#fff;
    font-size:inherit;
    height:37px;
    line-height:37px;
    padding-right:46px;
    position:absolute;
    right:16px;
}

.yellowtitle.poll a.CommandButton:hover {
    text-decoration:none;
}

.yellowtitle.poll #dnn_ctr1458_Survey_cmdResults {
    display:none;
}

#submit_bekijk {
    background:transparent url(./img/button.png) no-repeat center center;
    display:block;
    float:left;
    height:35px;
    margin-left:-1px;
    text-indent:-9999em;
    width:37px;
}

#submit_bekijk:hover,
.blueBox.poll a.CommandButton:hover {
    text-decoration:none;
}

#ZipBox1,
#input_land,
#input_postCode {
    display:block;
    float:left;
    height:33px;
    padding-left:5px;
    width:220px;
}

.blueboxCont {
    background:#008bd0;
    margin-bottom:28px;
    padding:25px 12px;
}
.no_padding{
    margin-bottom: 0;   
}
.blueboxCont .Normal {
    color:#fff;
    font-size:1.133em;
}

.blueboxCont a {
    color:#fff;
}

.blueboxCont .Normal > h3 {
    margin-top:0;
}

.postcode {
    background:#008b00;
    margin-bottom:28px;
    padding:12px;
}

.postcode .Normal {
    color:#fff;
    font-size:1.133em;
    font-weight:700;
    margin-bottom:2em;
}

#submit_zoek {
    background:transparent url(./img/button.png) no-repeat center center;
    border:none;
    display:block;
    float:left;
    height:35px;
    margin-left:-1px;
    text-indent:-9999em;
    width:37px;
}

a.yellowbutton {
    background:transparent url(./img/button.png) no-repeat right center;
    color:#fff;
    display:inline-block;
    float:right;
    height:37px;
    line-height:37px;
    padding-right:46px;
}

a.yellowbutton:hover {
    text-decoration:none;
}

a[id*="DynamicForms_lnkSave"]{
    background:transparent url(./img/button.png) no-repeat right center;
    border:1px solid #f9ba00;
    color:#323232;
    display:inline-block;
    height:37px;
    line-height:37px;
    padding-left:.5em;
    padding-right:46px;
}

a[id*="DynamicForms_lnkSave"]:hover{
    text-decoration:none;
}

#btnZoeken{
    background:transparent url(./img/button.png) no-repeat right center !important;
    border:1px solid #f9ba00;
    color:#323232 !important;
    display:inline-block;
    height:37px;
    line-height:37px;
    padding-bottom:0 !important;
    padding-left:.5em !important;
    padding-right:46px !important;
    padding-top:0 !important;
}

#btnZoeken:hover{
    text-decoration:none;
}

input[type="submit"]{
    background:transparent url(./img/button.png) no-repeat right center;
    border:1px solid #f9ba00;
    color:#323232;
    display:inline-block;
    line-height:37px;
    padding-left:.5em;
    padding-right:46px;
}

input[type="submit"][style]{
    height:37px !important;
    width:auto !important;
}

input[type="submit"]:hover{
    text-decoration:none;
}

.yellowtitle {
    margin-bottom:28px;
}

.yellowtitle h2 {
    background:#f9ba00;
    margin:0;
    padding:1em;
}

.yellowtitle h2 .Head {
    color:#fff;
    font-size:15px;
    font-weight:700;
}

.blogimage {
   
   
    width:100%;
}

/* gerelateerde artieklen */
.gerelateerde_artikelen .Normal,
.gerelateerde_artikelen .Normal p{
    font-weight:700;
}
.gerelateerde_artikelen .Normal ul{
    color:#036;
    font-weight:400;
    padding:0;
}
.gerelateerde_artikelen .Normal ul li{
    color:#036;
    list-style-type:none;
}
.gerelateerde_artikelen .Normal ul li:before{
    content:"•";
    display:inline-block;
    margin-right:.5em;
}
.gerelateerde_artikelen .Normal ul li p{
    color:#036;
    display:inline-block;
    margin:0;
}

/*POLL*/
.pollVraag {
    width:100px;
}



/* DREAMSLIDER OVERRULES */

.navigator-I ul li.nav-active-I div.nav-description {
    display:none;
}

#DreamSlider-412 .navigator-I ul li.nav-active-I .nav-title {
    margin-top: 30px!important;
}

#DreamSlider-412 .ds-introtext .intro-item .intro-description {
    line-height: 15px;
    margin-top: 10px;
}


/*BREADCRUMBS*/
#BreadcrumbSocial {
    padding:8px 0px 5px 0px;
    margin-bottom:6px;
}

#BreadcrumbSocial,
#BreadcrumbSocial a,
#BreadcrumbSocial span {
    color:#727a7f!important;
    font-weight:normal!important;
    font-family:Arial!important;
}

#BreadcrumbSocial .addthis_toolbox {
    float:right;
    margin-top:-10px;
    width:113px;
}

.rss_icon {
    width:32px;
    height:32px;
    background:url("./img/rss.png") 0 0 no-repeat;
    display:block;
    float:right;
}



/*CONTENT TEXT*/

.contentText a {
    color:#172982;
    text-decoration:underline;
}

.contentText h2 {
    margin-bottom:15px;
}

.contentItem {
    padding:10px;
}

.contentItem span {
    font-weight:bold;
}

.contentItem a,
.contentItem a:hover {
    text-decoration:underline;
    color:#172982;
}

.contentItem span.header a,
.contentItem span.header a:hover {
    color:Black;
    text-decoration:none;
    font-weight:bold;
    cursor: default;
}

.contentText p {
    margin-bottom:20px;
}

.contentItem.even {
    background-color:#f8fcfe;
}

.contentItem.odd {
    background-color:#e4f4fb;
}

.ziekteLijst {
    margin-top:20px;
}

.ziekteLijst .readMore {
}

/*YOUTUBE VIDEOS*/
.youtubeIDs {
    margin:15px 0px 0px 0px;
}

.youtubeBlock .youtubeVid,
.youtubeRow .youtubeVid {
    width:105px;
    float:left;
    margin-bottom:15px;
}

.youtubeBlock .youtubeVid img,
.youtubeRow .youtubeVid img {
    width:90px;
}

.youtubeBlock .youtubeContent {
    float:left;
    height:60px;
}

.youtubeBlock .youtubeContent a {
    font-weight:normal;
    color:#172982;
    text-decoration:none;
}

.youtubeBlock .youtubeContent p {
    padding-right:30px;
}

.youtubeBlock {
    float:left;
    margin-right:10px;
}

.youtubeRow .youtubeContent {
    width:100%;
    height:60px;
    float:left;
}

/*FORMULIER*/
.questionOdd {
    background-color:#e4f4fb;
}

.questionEven {
    background-color:#f8fcfe;
}

.questionAnswer br,
.questionOdd br,
.questionEven br {
    display:none;
}

.questionAnswer td {
    background-color:#182983;
    width:50px;
    padding:8px;
    margin-left:-4px;
}

table.questionAnswer {
    border:0px!important;
    border-collapse:collapse;
    padding:0px!important;
    margin:0px!important;
    width: 100px!important;
}

.questionAnswer tr {
    width:50px;
    float:left;
}

.questionAnswer label {
    color:White!important;
}

.questionOdd,
.questionEven {
    display:block;
    color:#727A7F!important;
    padding:10px 10px;
    margin-top:4px;
    position:relative;
    border-collapse:collapse;
}

/*GEO SPROWL*/
.ModROLocatorC {
    overflow:hidden;
}

.ModROLocatorC td.BackLinks {
    display:none;
}

.ModROLocatorC td.BackLinks {
    width:200px;
}

.ModROLocatorC div.repeaterscroll {
    width:240px!important;
    padding-right:10px;
    margin-bottom:20px;
    overflow-x:hidden;
}

/*AUTOCOMPLETE*/
#hiddenMenu {
    display:none;
}


/*BLOG*/
.BlogHead .BlogTitle,
.BlogHead .BlogTitle a {
    font-weight: normal;
    color: #333;
}

.BlogDateline,
.BlogFooterLeft,
p.BlogSubHead,
.BlogPublished {
    display:none;
}

.blueBox h2.BlogTitle {
    background-color:#fff;
    line-height:20px!important;
    font-weight:bold!important;
    margin:0px!important;
    padding:0px!important;
}

.blueBox h2.BlogTitle a {
    color:Black!important;
}

.blueBox .blogBody div,
.blueBox .content {
    margin:0px!important;
    padding:0px!important;
    padding-top:0em!important;
}

.blueBox .BlogFooter {
    display:none;
}

.blueBox .BlogReadMore a:first-child {
    display:none;
}

.blueBox .BlogBody {
    margin-bottom:20px;
}

.blueBox .content {
    padding:0px 10px!important;
}

.Blog_RecentEntries {
    margin-bottom: 8px;
}
.CommandButton{
    font-size:1em;
}

/*FORM POPUP ZINDEX FIXES*/
.dnnFormPopup {
    z-index:999999!important;
}

.dnnLoginService input {
    border:1px Solid #666;
}

#ziektePaginaIntro a {
    text-decoration:underline;
}

.contentTable {
    border-spacing:2px;
    background-color: #FFF;
    padding: 0;
}

.contentTable th,
.contentTable td {
    padding: 5px;
    vertical-align: top;
    text-align: left;
}

.contentTable th {
    font-weight: bold;
    color: #000000;
    background-color: #e4f4fb;
}

.contentTable td {
    font-weight: normal;
    color: #646464;
    background-color: #f8fcfe;
}

.verzekeraarsOverzicht {
    display: none;
}

.DynamicForms_MainPanel {
    min-height: 60px;
}

ol li {
    padding-bottom:6px;
}

/*FAQS*/

.ModDNNFAQsC a:hover,
.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .faqQuestion,
.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .faqAnswer {
    color:Black!important;
}

.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .faqAnswer strong,
.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .Normal div:last-child {
    display:none;
}

.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .Normal div {
    padding-top:10px;
}

.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .Normal div p {
    padding:0px;
    margin:0px;
    padding-bottom:10px;
}

.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .faqQuestion div.Normal div {
    padding-left:15px;
    background-color:#e3f4fb!important;
}

.ModDNNFAQsC #dnn_ctr468_FAQs_lstFAQs .faqAnswer div.Normal div {
    padding-right:30px;
}

/*BLOG*/
.ModBlogC .BlogHead h2 a {
    font-weight:bold;
    color:Black!important;
}

.ModBlogC .blogSummary {
    color:Black!important;
    font-family: arial !important;
    line-height: 24px;
}

.ModBlogC .BlogHead {
    padding-bottom:5px;
}

.ModBlogC .BlogFooter {
    padding-bottom:10px!important;
}

.ModBlogC .BlogHead h2 {
    margin:0px!important;
    padding:0px!important;
}

.BlogReadMore a,
a.ReadMore,
.BlogReadMore a:hover,
a.ReadMore:hover {
    font-weight:normal!important;
}

table {
    color: #323232;
}

#hiddencontainer {
    display:none;
}

iframe {
    background-color: White!important;
}

table.BlogInfo {
    display:none;
}

/*FOLLOW US*/
span.newsletterButton img {
    float:left;
}

span.newsletterButton strong {
    line-height:12px;
    display:block;
    margin-top:7px;
    float:left;
    font-weight:normal;
    padding-left:5px;
}

.followUsPane {
    font-size:.8em;
    margin-left:30px;
    width:205px;
    float:right;
}

.followUsPane span {
    line-height:30px;
}

.followUsPane a {
    margin-left:1em;
}

.ContentPaneRight .DnnModule-Blog span.SubHead,
.ContentPaneRight .DnnModule-Blog table.Normal,
.ContentPaneRight .DnnModule-Blog a.CommandButton {
    display:none;
}

.ContentPaneRight .DnnModule-Blog table a.CommandButton {
    display:block;
}

.ContentPaneRight .blueBox {
    height:200px!important;
}

/*  Export lijst */
.hideBox {
    display:none;
}

/* Enquette */
#tbl {
    border:none;
    padding:5px 0;
    color: #646464;
    width:250px;
}

#tbl .enquette_Header {
    display:none;
}

#tbl th {
    border:none;
    font-weight: bold;
    vertical-align: top;
}

#tbl td {
    border:none;
    vertical-align: baseline;
}

#tbl .enquette_Box td {
    border:none;
    vertical-align: baseline;
    font-weight:bold;
    vertical-align: top;
}

#tbl td span label {
    display:block;
    float:left;
}

#tbl td span input {
    float:left;
}

#tbl td span {
    display:block;
    font-weight:normal;
    height:140px;
}

#tbl #pollAnswers {
    display:block;
    width:270px;
    height:50px;
    position:absolute;
    bottom:120px;
}

.blueBox.poll td a.CommandButton {
    position:relative;
    background:none;
    display:block;
    color:#172982;
    float:left;
    width:auto;
    height:auto;
    line-height:normal;
    margin:-10px 0 0 0;
    padding:0;
    text-align: left;
}

/*
a.enquette_Btn{
    display:inline-block;
    border: 1px solid #172982;
    background: #E4F4FB;
    padding:3px;
    border-radius:3px;
}*/
a.openBox {
    display:block;
}

.infoBox {
    padding:0 20px;
}

#dnn_ctr443_ControlLoader_BizSearchResult_NoResultsMsg {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('messagebox_warning.png');
}

/*button maak een afspraak*/
input[id*="ControlLoader_BizSearchResult_cmdPrev"]{
    background:transparent url(../img/back.png) no-repeat right center;
    height:38px;
    padding:0;
    text-indent:-9999em;
    width:38px;
}

input[id*="ControlLoader_BizSearchResult_cmdNext"]{
    height:38px;
    padding:0;
    text-indent:-9999em;
    width:38px;
}

a.afspraakButton {
    background:transparent url(./img/button.png) no-repeat right center;
    border:1px solid #f9ba00;
    color:#323232;
    display:inline-block;
    height:37px;
    line-height:37px;
    padding-left:.5em;
    padding-right:46px;
}

a.afspraakButton:hover {
    text-decoration:none;
}

/*XMOD*/
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
*zoom: 1;
}

.DnnModule-XModProFormView,
.DnnModule-XModPro {
    clear:both;
}

.linkDiseaseForm .formField {
    margin-bottom:2em;
}

.linkDiseaseForm .formField > span {
    display:block;
    font-weight:700;
}

.linkDiseaseForm .formField select {
    clear:both;
    float:left;
}
/**/
#collsWrapper .colls.first{
    width: 348px;
}
#collsWrapper .colls.first span.Normal{
    font-family: arial !important;
    line-height: 24px;
}
#collsWrapper .colls.first span.Normal a{
    display: block;
}
#collsWrapper .colls.second{
    width: 348px;
}
#collsWrapper .colls.last{
    width: 303px;
}
.Blog_RecentEntries,
.colls.first span.Normal{
    padding-left: 20px;
    padding-right: 20px;
}
.colls.first .Blog_RecentEntries>a{
    display: block;
}
.colls.first span.Normal{
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 8px;
}
.yellowboxCont{
    background:#f9ba00;
    margin-bottom:28px;
    padding:25px 12px;
}
.yellowboxCont .Normal{
    color: #fff;
    font-size: 1.133em;
}
.copy a.yellowbutton{
    float: left;
    background: none;
    font-weight: bold;
}
.copy #submit_zoek{
    background: transparent url(./img/button2.png) no-repeat center center;
}
.copy #submit_bekijk{
    background: transparent url(./img/button2.png) no-repeat center center;
}

.Blog_RecentEntries, .colls.first span.Normal {
    padding-left: 0px;
    padding-right: 20px;
}
h2 a {color:black;}


/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(images/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(images/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(images/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(images/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(images/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(images/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(images/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(images/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

/*  end color box*/

/*  jquery autocomplete */
.ac_results {
	padding: 0px;
	overflow: hidden;
     background-color: #BCE3F6;
     z-index:99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;

}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*filter:mask();*/
	width:3000px;
	height:3000px;
  
}

.ac_results li {
	margin: 0px;
	padding: 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 14.5px;
	overflow: hidden;
    background-color:#f9ba00;
}

.ac_results li:hover {
	background-color:White;
}

.ac_loading {
	background : #BCE3F6 url('img/loader.gif') right center no-repeat;
}

.ac_over {
	background-color: #BCE3F6;
	color: black;
}

/* end jquery autocomplete */


/* begin old skin Navigation*/
#nav {
    background:#7d7d7d;
    border-bottom:4px solid #afafaf;
    width:100%;
}

#dnn_pnav {
    margin:0;
	z-index:9999;
	height:auto;
}

#dnn_pnav .level0cont {
    float:left;
    position:relative;
}

#dnn_pnav a,
#dnn_pnav span {
    color:#fff;
    display:block;
    padding:10px 1em;
    text-decoration:none;
}
#dnn_pnav a:hover, {
 background:#f9ba00;
 text-decoration:none;
}

#dnn_pnav a.level_0,
#dnn_pnav span.level_0 {
    display:block;
    float:left;
    font-size:1.133em;
    font-weight:700;
    padding:10px .5em;
}

#dnn_pnav a.level_0:hover {
    background:#f9ba00;
    color:#000;
}

#dnn_pnav a.level_0.selected {
    background:#f9ba00;
    color:#000;
}

#dnn_pnav .submenu {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background:#f9ba00;
    border-top:4px solid #AFAFAF;
    display:block;
    left:0;
    margin:0;
    opacity:0;
    padding:12px;
    position:absolute;
    visibility:hidden;
    top:42px;
    width:auto;
    z-index:1000;
}

#dnn_pnav .menucolumn {
    float:left;
    width:240px;
}

#dnn_pnav a.level_0:hover + .submenu,
#dnn_pnav .submenu:hover {
    opacity:1;
    visibility:visible;
}

#dnn_pnav .submenu a,
#dnn_pnav .submenu span {
    border-left:2px solid #fcdc7f;
    color:#000;
}

#dnn_pnav .submenu a:hover {
    background:#fff;
}

#dnn_pnav .submenu a.selected {
    color:#0071b8;
}

#dnn_pnav .submenu a.level_2,
#dnn_pnav .submenu span.level_2 {
    padding-left:3em;
}

/* end old skin Navigation*/

/* k2 nav bootstrap */
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    background-color: #F9BA00;
  }
  .dropdown-menu>li>a{
      white-space:normal;
  }
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
background-color: #F9BA00;
}


.geel{
max-width:753px;
background-color:#f6ad08;
color:#ffffff; 
font-weight:bold;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
margin-bottom:10px;
}

/*k2 12/2018 */
.head-slogan{
	font-size: 17pt;
    padding-top: 55px;
    font-weight: 700;
}
/* kk 11/2019 */
.row-yellow {
	background-color: #f9ba01;
}
.senior-couple-bgr {
	background-image: url(images/SeniorCouple_600x400.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 396px;
}
.blue-h2 h2 {
	color: #0088cf;
}
.kids-bgr {
	background-image: url(images/kids_600x400.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 320px;
}
.head-slogan-v {
	font-size: 17pt;
    padding-top: 10px;
    font-weight: 700;
}
.logo-wrapper img{
	display:block;
    height:45px;
	margin: 0 auto;
}
#master1 {
	background-color:#fff;
}
#footer-1 {
    padding-top:25px;
}
.footer-row {
	background-color: #f9ba01;
	height: 50px;
	margin-top:25px;
	margin-bottom:40px;
	
}
.footer-links {
	padding: 15px 0;
	display:block;
	font-size: 15px;
	font-weight: 600;
}

.topheader-1 {
    margin-top: 80px;
}
.btn-wrap a, .btn-wrap a:hover, .btn-wrap a:visited {
    color: #fff;
}

.btn-xl {
    padding: 15px 20px;
    font-size: 22px;
    line-height: 1.4;
    border-radius: 6px;
}